{
  "leafcutterDashboard": "Leafcutter Dashboard",
  "welcomeToLeafcutter": "Welcome to Leafcutter",
  "welcomeToLeafcutterDescription": "A Digital Security Threat Analysis Platform from CDR",
  "signInWith": "Sign In With",
  "emailMagicLink": "Email a Magic Link",
  "dontHaveAccount": "Don't have an account?",
  "requestAccessHere": "Request access here",
  "goHome": "Go Home",
  "trendsTitle": "Trends",
  "trendsSubtitle": "Discover what’s happening globally",
  "trendsDescription": "Here you will view what digital security threats and trends are facing civil society right now. On a regular basis a CDR team member reviews the aggregated Leafcutter data and creates visualizations. You can also find third party datasets like OONI, and MISP. See all or filter your view using the drop down menu.",
  "frequentlyAskedQuestionsTitle": "Frequently Asked Questions",
  "frequentlyAskedQuestionsSubtitle": "Get answers to your questions",
  "frequentlyAskedQuestionsDescription": "Find out what you want to know about the Leafcutter Project.",
  "dashboardTitle": "My Dashboard",
  "dashboardSubtitle": "Welcome",
  "dashboardDescription": "This is your personal dashboard where all your saved items are stored. All your created visualizations  or items you save from the Trends page are stored here.",
  "searchAndCreateTitle": "Search and Create",
  "searchAndCreateSubtitle": "Search datasets and create your own visualizations",
  "searchAndCreateDescription": "Find out how you can use data to create visuals that can be shared externally.",
  "aboutLeafcutterTitle": "About Leafcutter",
  "aboutLeafcutterDescription": "A digital threat security analysis dashboard from CDR",
  "whatIsLeafcutterTitle": "What Is Leafcutter?",
  "whatIsLeafcutterDescription": "Leafcutter is a secure platform for aggregating, displaying, and sharing data on digital security threats and attacks facing global civil society.",
  "whatIsItForTitle": "What Is It For?",
  "whatIsItForDescription": "Leafcutter helps civil society incident responders view and analyze regional and global threat data to get ahead of digital attacks.",
  "whoCanUseItTitle": "Who Can Use It?",
  "whoCanUseItDescription": "Leafcutter is available to civil society incident responders and analysts around the world.",
  "createVisualization": "Create Visualization",
  "whereDataComesFromTitle": "Where the Data Comes From",
  "whereDataComesFromDescription": "All data originates from CDR partner communities using the CDR Link helpdesk or from third-party partners gathering data on network filtering, including OONI. All personally identifiable information (PII) is removed before being added to the Leafcutter database, where it is aggregated with data from other CDR Link instances to provide a comprehensive view of digital threats facing civil society in regions around the world.",
  "projectSupportTitle": "Project Support",
  "projectSupportDescription": "Leafcutter is a project of Center for Digital Resilience. It is a free and open source tool, built on Open Search and Label Studio. Leafcutter was designed and built by Center for Digital Resilience in collaboration with Julie Kioli (design) and Guardian Project (platform development). Thank you to all who make this project possible.",
  "interestedInLeafcutterTitle": "Interested in using Leafcutter for your community?",
  "interestedInLeafcutterDescription": "Leafcutter is part of the CDR Link ecosystem. helping partner communities around the world safely collect data about digital security threats and attacks. Please contact us if you are interested in using Leafcutter.",
  "dashboardMenuItem": "Dashboard",
  "dashboardTooltipTitle": "Dashboard",
  "dashboardTooltipDescription": "Dashboard",
  "aboutMenuItem": "About",
  "aboutTooltipTitle": "About",
  "aboutTooltipDescription": "About",
  "trendsMenuItem": "Trends",
  "trendsTooltipTitle": "Trends",
  "trendsTooltipDescription": "Trends",
  "searchAndCreateMenuItem": "Search and Create",
  "searchAndCreateTooltipTitle": "Search and Create",
  "searchAndCreateTooltipDescription": "Search and Create",
  "faqMenuItem": "FAQ",
  "faqTooltipTitle": "FAQ",
  "faqTooltipDescription": "FAQ",
  "recentUpdatesTitle": "Recent Updates",
  "language": "Language",
  "languageTooltipTitle": "Language select",
  "languageTooltipDescription": "Select language",
  "copyright": "Copyright",
  "projectOf": "A project of",
  "privacyPolicy": "Privacy Policy",
  "codeOfPractice": "Code of Practice",
  "contactUs": "Contact Us",
  "whatIsLeafcutterQuestion": "What is Leafcutter?",
  "whatIsLeafcutterAnswer": "Leafcutter is a secure platform for aggregating, displaying, and sharing data on digital security threats and attacks facing global civil society.",
  "whoBuiltLeafcutterQuestion": "Who built Leafcutter?",
  "whoBuiltLeafcutterAnswer": "Leafcutter was built and is maintained by Center for Digital Resilience [https://digiresilience.org](https://digiresilience.org/).",
  "whoCanUseLeafcutterQuestion": "Who can use Leafcutter?",
  "whoCanUseLeafcutterAnswer": "Incident responders, threat analysts, security trainers, and security service providers, in general, can make use of Leafcutter to contextualize threats, draw insights and provide qualitative, data-driven support to the communities they serve.",
  "whatCanYouDoWithLeafcutterQuestion": "What can you do with Leafcutter?",
  "whatCanYouDoWithLeafcutterAnswer": "1. Analyze current and previously curated threats and attacks facing the civil society community\n2. Keep track of threats and attacks in other geographies\n3. Make accurate threat predictions with live data and visualizations\n4. Leverage threat data to provide tailored and preventative supports to your communities\n5. Create personalized visualizations to interpret the data in the way that works for you\n6. Share your visualizations with your community or colleagues",
  "whereIsTheDataComingFromQuestion": "Where is the data coming from?",
  "whereIsTheDataComingFromAnswer": "Data aggregated into Leafcutter is currently pooled from two sources:\n1. Individual CDR Link instances (CDR's rapid response helpdesk built on Zammad)\n2. Open Observatory of Network Interference (OONI).\nData from OONI is pulled from their public API, and is displayed to give users a sense of global trends in network filtering and interference.\n\nLeafcutter data is also shared with CDR’s MISP instance, to enable sharing of data to other community MISP instances.",
  "whereIsTheDataStoredQuestion": "Where is the data stored?",
  "whereIsTheDataStoredAnswer": "Leafcutter data is securely stored in an Amazon Web Services (AWS) database.",
  "howDoWeKeepTheDataSafeQuestion": "How do we keep the data safe?",
  "howDoWeKeepTheDataSafeAnswer": "We keep data protected in a number of ways\n1. Tickets and data from CDR Link helpdesks are de-identified and scrubbed of personal/sensitive information before they are aggregated into the Leafcutter database to enable querying via Amazon’s [OpenSearch](https://aws.amazon.com/opensearch-service/the-elk-stack/what-is-opensearch/) service.\n2. Our domain is deployed on a Virtual Private Cloud, eliminating public access to the cluster and data\n3. We employ Amazon's [server side encryption](https://docs.aws.amazon.com/AmazonS3/latest/userguide/serv-side-encryption.html) with [Key Management Service](https://aws.amazon.com/kms/) to encrypt data. Only CDR holds the decryption keys.\n4. Within OpenSearch, we employ security best practices to protect data, including: - Using the latest version of OpenSearch - Employing a least-privilege, restrictive access-control.\n5. For more on CDR’s approach to privacy and security, see our [Privacy Policy](https://digiresilience.org/about/privacy/).",
  "howLongDoYouKeepTheDataQuestion": "How long do you keep the data?",
  "howLongDoYouKeepTheDataAnswer": "Ticket data from CDR Link helpdesks are kept only for as long as necessary (detailed [here in our privacy policy](https://digiresilience.org/about/privacy/)). Other non-identifiable data are preserved indefinitely to support historical search and analysis for our community.",
  "whatOrganizationsAreParticipatingQuestion": "What organizations are participating?",
  "whatOrganizationsAreParticipatingAnswer": "Leafcutter was built with the civil society security community in mind and features strong participation from organizations and professionals within the [CiviCERT](https://www.civicert.org/) network and the [Threat Intel Coalition](https://www.first.org/global/sigs/tic/), among other rapid response and service provider communities.",
  "howDidYouGetMyProfileInformationQuestion": "How did you get my profile information?",
  "howDidYouGetMyProfileInformationAnswer": "We use Google sign-in to authenticate.",
  "howCanILearnMoreAboutLeafcutterQuestion": "How can I learn more about Leafcutter?",
  "howCanILearnMoreAboutLeafcutterAnswer": "Contact us at [info@cdr.link](mailto:info@cdr.link) (public PGP key [here](https://digiresilience.org/keys/info.cdr.link-public.txt)).",
  "of": "of",
  "previous": "Previous",
  "next": "Next",
  "done": "Done",
  "dashboardNavigationCardTitle": "Dashboard Navigation",
  "dashboardNavigationCardDescription": "Move between different pages to search data, discover recent trends, and create your own data visualizations.",
  "recentUpdatesCardTitle": "Recent Updates",
  "recentUpdatesCardDescription": "Your quick look at recent digital security trends in your community and around the world.",
  "languageOptionsCardTitle": "Language Options",
  "languageOptionsCardDescription": "You can change your language preference here and view your dashboard in your preferred language.",
  "profileSettingsCardTitle": "Profile Settings",
  "profileSettingsCardDescription": "This is your profile menu, where you can turn on/off your notifications and logout.",
  "categoriesCardTitle": "Categories",
  "categoriesCardDescription": "Search global data by choosing one or multiple categories.",
  "subcategoriesCardTitle": "Subcategories",
  "subcategoriesCardDescription": "Narrow your search by selecting one or multiple subcategories.",
  "optionsCardTitle": "Options",
  "optionsCardDescription": "Choose to Include or Exclude fields from your search.",
  "incidentTypeCardTitle": "Incident Type",
  "incidentTypeCardDescription": "What kind of attack or attempted attack was it?",
  "dateRangeCardTitle": "Date Range",
  "dateRangeCardDescription": "Choose a beginning and end date for your search or search within a relative timeframe.",
  "targetedGroupCardTitle": "Targeted Group",
  "targetedGroupCardDescription": "What individual, organization, or community was the target of the attack?",
  "impactedTechnologyCardTitle": "Impacted Technology",
  "impactedTechnologyCardDescription": "What devices, platforms, or services were affected by the incident?",
  "regionCardTitle": "Region",
  "regionCardDescription": "Choose geographical regions by country, continent or subregion. When nothing is checked, by default all regions are selected.",
  "advancedOptionsCardTitle": "+ Advanced Options",
  "advancedOptionsCardDescription": "Clicking this option will redirect you to the Kibana interface. Kibana is the data visualization platform that powers the Leafcutter dashboard. It provides more advanced search fields and options.",
  "queryResultsCardTitle": "Your Query & Results",
  "queryResultsCardDescription": "Your Query displays your chosen search criteria. Blue is what you’ve included and Pink is what you’ve excluded. Your Results display all available search results in a list view based on your search critiera.",
  "viewResultsCardTitle": "View Results As:",
  "viewResultsCardDescription": "Below are visualization options for displaying your search results. Highlighted boxes are the available options based on your specific search. Click to expand the visualization, save, or edit.",
  "technology": "Technology",
  "actor": "Actor",
  "geography": "Geography",
  "channel": "Channel",
  "status": "Status",
  "ticketFrequency": "Ticket Frequency",
  "incidentType": "Incident Type",
  "type": "Type",
  "date": "Date",
  "targetedGroup": "Targeted Group",
  "group": "Group",
  "impactedTechnology": "Impacted Technology",
  "platform": "Platform",
  "device": "Device",
  "service": "Service",
  "maker": "Maker",
  "region": "Region",
  "continent": "Continent",
  "country": "Country",
  "subregion": "Subregion",
  "advancedOptions": "Advanced Options",
  "fullInterfaceWillOpen": "The full OpenSearch Dashboards interface will open in a new window.",
  "cancel": "Cancel",
  "save": "Save",
  "open": "Open",
  "include": "Include",
  "exclude": "Exclude",
  "startDate": "Start Date",
  "endDate": "End Date",
  "relativeDate": "Relative Date",
  "last7Days": "Last 7 days",
  "last30Days": "Last 30 days",
  "last3Months": "Last 3 months",
  "last6Months": "Last 6 months",
  "lastYear": "Last year",
  "last2Years": "Last 2 years",
  "where": "where",
  "is": "is",
  "isNot": "is not",
  "or": "or",
  "onOrAfter": "on or after",
  "onOrBefore": "on or before",
  "findAllIncidents": "Find all incidents",
  "title": "Title",
  "description": "Description",
  "welcome": "Welcome",
  "signOut": "Sign Out",
  "incident": "Incident",
  "results": "Results",
  "query": "Query",
  "viewAs": "View As",
  "selectVisualization": "Select a Visualization",
  "selectFieldVisualize": "Select a Field to Visualize",
  "noSavedVisualizations": "You don’t have any saved visualizations. Go to [Search and Create](/create) or [Trends](/trends) to get started.",
  "getStartedChecklist": "Get Started Checklist",
  "searchTitle": "Search",
  "searchDescription": "This can be trends, new/saved visualizations",
  "createVisualizationTitle": "Create Visualization",
  "createVisualizationDescription": "This can be from data in trends",
  "saveTitle": "Save",
  "saveDescription": "As a .png, .pdf or .csv",
  "exportTitle": "Export",
  "exportDescription": "",
  "shareTitle": "Share",
  "shareDescription": "Externally or internally",
  "savedSearch": "Saved Search",
  "saveCurrentSearch": "Save Current Search",
  "clear": "Clear",
  "delete": "Delete"
}
